Description

Currently the implementation doesn't support property with type array. I have a small path to add a transformer class to cast collection
objects to string. A small modification need to be done in the objectIndexActionRequired, because array_diff_assoc is used to
compare the two array. This function has no support for multi dimensional array

Associated revisions
Revision 4ca0085c - 2013-04-23 16:22 - Dominique Feyer

[TASK] Add support for CollectionStringCastTransformer

Currently the implementation doesn't support property with type array. I
have a small path to add a transformer class to cast collection objects
to string. A small modification need to be done in the
objectIndexActionRequired, because array_diff_assoc is used to compare
the two array. This function has no support for multi dimensional array

Change-Id: I7c23592a1107814fe3fe3d39106aecde1c3003af
Resolves: #47499

History
#1 - 2013-04-23 16:23 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20107

#2 - 2013-04-30 23:30 - Dominique Feyer
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4ca0085c7e31c27ec78c66fd4cd4e780d86da203.
